Loading...
Searching...
No Matches
sdGenerator.h File Reference
`#include <BALL/DATATYPE/options.h>`
`#include <BALL/STRUCTURE/ringAnalyser.h>`
`#include <BALL/KERNEL/PDBAtom.h>`
`#include <vector>`
`#include <queue>`

Go to the source code of this file.

## Classes

class | BALL::SDGenerator
struct | BALL::SDGenerator::Option
| Option names. More...
struct | BALL::SDGenerator::Default
| Default values for options. More...
class | BALL::SDGenerator::AtomComparator

## Namespaces

namespace | BALL